/* 共用css */
body{background-color: #FFFFFF !important; }
.flex{display: flex;}
.ds-js{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    justify-content: space-between;
}
/* -----------------------------------登录-------------------------- */
/*banner*/
.banner{
    background: url(../images/banner.png) no-repeat top center;
    background-size: cover !important;
    width: 100%;
    min-width: 1200px;
    height: 640px;
    background-size: auto 570px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner .left-partText{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin-top:12px;
    text-align: center;
}

/* 登录表单 */
.banner .login_form{
    width: 480px;
    min-height: 540px;
    background: #fff;
    padding-top: 40px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
}
.login_form .form_inner .from-content{
    width: 380px;
    margin: 0 auto;
}
/*切换登录方式图标*/
.banner .change_style{
    position: absolute;
    right: 10px;
    top: 10px;
}
.change_style:hover .icon-tips-login{
    display: block;
}
.banner .change_style>i{
    width: 50px;
    height: 50px;
    background-size: 100%;
    cursor: pointer;
    opacity: 0.8;
}
.banner .change_style i:hover{opacity:1;}
.banner .change_style .er_code-img{
    background-image: url("../images/er_code_enter.png");
}
.banner .change_style .password-img{
    background-image: url("../images/password_enter.png");
}

.password-phone-login,
.er-code-login{
    height: 300px;
}
/*标题部分*/
/* .banner .login-wrap .title{  margin-bottom: 16px;font-size: 20px; text-align: center;color: #4B79D6;font-weight: bold;  } */
.banner .title a{
    padding-bottom:5px;
    margin-right: 50px;
    font-size: 20px;
}
.banner .title a.active{
    border-bottom:2px solid #4B79D6;
    color: #4B79D6;
    font-weight: bold;
}
/*输入部分*/
.banner .form_inner .input_box{
    width: 100%;
    position: relative;
    margin-bottom: 22px;
}
/*输入框左侧图标*/
.banner .form_inner i.pwd{
    display: block;
    position: absolute;
    right: 14px;
    top: 12px;
    width: 24px;
    height: 24px;
}
.banner .form_inner i.see-password{
    background: url(../images/browse.svg) no-repeat;
    background-size: cover;
}
.banner .form_inner i.hide-password{
    background: url(../images/eye-close.svg) no-repeat;
    background-size: cover;
}
.banner .form_inner .input_box input{
    width: 100%;
    height: 48px;
    padding: 0 16px;
}
/*错误提示文字*/
.banner .form_inner .error-tips{
    display: none;
    width: 100%;
    color: #DF2426;
    font-size: 14px;
    margin-top:6px;
}
/*自动登录&&忘记密码按钮样式*/
.forget_passwordBox{
    display: flex;
    justify-content: space-between;
}
/* 验证码按钮 */
.code-btn{
    width: 120px;
    height: 48px;
    background-color: rgba(241, 246, 254, 0.39);
    border: 1px solid #4B79D6;
    box-sizing: border-box;
    color: #4B79D6;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    margin-left: 10px;
    flex-shrink: 0;
}
.code-btn:hover{
    background-color:#4B79D6 ;
    color: #fff;
}
/*登录按钮*/
.banner .form_inner .enter_btn{
    position: relative;
    margin: 24px 0 30px 0;
}
.banner .form_inner .enter_btn .btn{
    display: block;
    width: 100%;
    line-height: 50px;
    height: 50px;
    font-size: 22px;
    /* letter-spacing: 8px; */
}
/*其他登录方式*/
.other-enter-type{
    /* margin-top: 30px; */
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.other-enter-typeText,
.other-enter-type .other-type-list>a{
    display: flex;
    align-items: center;
}
.other-enter-type .gray-line{
    height: 0;
    border-top:1px solid #DADCE0;
    flex-grow: 1;
}
.other-enter-type .very-light-color{margin:0 10px;font-size: 16px;}
.other-enter-type .other-type-list{
    margin-top:24px;
    display: flex;
    align-items: center;
}
.other-enter-type .other-type-list .weiXin{margin-right: 60px;}
.other-enter-type .other-type-list .weiXin:hover{color: #00A94B}

/*二维码*/
.banner .form_inner .enter_code_img{
    margin: 0 auto;
    text-align: center;
    padding: 4px 0 28px 0;
    position: relative;
}
/*错误提示文字*/
.banner .form_inner .enter_code_img label{
    position: absolute;
    top: 160px;
    left: 0;
    width: 100%;
    text-align: center;
    color: #DF2426;
    font-size: 13px;
}
.banner .form_inner .enter_code_img img{
    display: block;
    margin: 0 auto;
    width: 160px;
    height: 160px;
}
/* 获取验证码按钮 */
.get-code-btn{
    width: 120px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    flex-shrink: 0;
    border:1px solid #4B79D6;
    background-color: #F1F6FE;
    border-radius: 4px;
    margin-left: 10px;
    color: #4B79D6;
    font-size: 16px;
    box-sizing: border-box;
}
/* 二维码登陆 */
.er-code-login .title,
.register-wrap .title{ 
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #4B79D6;
}
.er-code-login .code-img{
    margin-top: 49px;
    position: relative;
}
.open-scm-app-txt{
    margin: 20px 0;
    display: flex;
    justify-content: center;
    font-size: 16px;
}
.er-code-login .line{
    height: 16px;
    width: 1px;
    background-color: #383A40;
    margin: 0 8px;
}
/* 二维码失效之后出现白色蒙版 */
.er-code-invalid{
    position: absolute;
    background-color: rgba(255,255,255,0.8);
    width: 142px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-weight: bold;
}
.er-code-invalid .btn{
    margin-top: 15px;
    font-weight: normal;
}
/* 注册按钮&&下载之友按钮 */
.login_form_footer{
    /* position: absolute;
    bottom: 0; */
    background-color:#FAFAFA;
    padding: 17px 50px;
    /* width: 100%; */
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* margin-top: 35px; */
}
/* 下载科研之友app按钮 */
.download-app-btn{
    display: flex;
    align-items: center;
    color: #666D7F;
}
.download-app-btn>img{margin-right: 6px;}



/*人与服务*/
.index_connect_knowledge{
    padding: 0 50px 60px;
    box-sizing: border-box;
    /* overflow: hidden; */
    background-color: #fff;
}
.index_contentTitle{
    margin-top: 80px;
    font-size: 28px;
    color: #3367D6;
    text-align: center;
}
.connect_knowledge_list{  display: flex;margin-top: 50px;justify-content: space-between;  }
.connect_knowledge_list li{  width: 340px; }
.connect_knowledge_list li:last-child{ margin-right:0  }
.connect_knowledge_list li{ text-align: center}
.connect_knowledge_list .connect_img{
    height: 150px;
    text-align: center;
    margin-bottom: 30px;
}
.index_connect_title{
    font-size: 24px;
    font-weight: bold;
    height: 34px;
    line-height: 36px;
}
.index_connect_txt{
    font-size: 15px;
     line-height: 1.8;
     color: #666D7F;
    text-align: left;
    margin-top: 16px;
 }
/*---------人与服务-----------------*/
.index_connect_serve{
    background: #F8F8F8;
    /* margin-top: 100px; */
    display: flex;
    padding-bottom: 100px;
}
.connect_serve_details{
    padding: 0 100px;
    box-sizing: border-box;
    margin-top: 76px;
}
.connect_serve_details .connect_serve_text{
    width: 360px;
    margin-top: 18px;
}
.index_connect_boost{
    margin-top: 20px;
    color: #3367D6;
    font-size: 18px;
    line-height: 22px;
}
.index_connect_boost>span{
    width: 22px;
    height: 22px;
    background: #3367D6;
    border-radius: 50%;
    font-size: 22px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    margin-right:8px;
}
.connect_imgLine{
    text-align: center;
    margin-bottom: -20px;
    margin-top: -20px;
}
/*连接人与知识，让创新更高效*/

.tab_title{
    border-bottom: 1px solid #E6EBF5;
    display: flex;
    justify-content: center;
    padding-top: 60px;
    margin-bottom: 40px;
}
.tab_title>a{
    color: #666D7F;
    box-sizing: border-box;
    font-size: 20px;
    margin-right: 40px;
    cursor: pointer;
    border-bottom: 3px solid transparent;
    padding: 0 10px 10px;
    margin-bottom: -1px;
}
.tab_title>a:hover{
    color: #3367D6;
}
.tab_title>a:last-child{margin-right: 0}
.tab_title>a.active {
    color: #3367D6;
    border-color: #3367D6;
}
.math_list>a{
    height: 48px;
    border: 1px solid #E8EAED;
    border-radius: 23px;
    padding: 0 30px;
    line-height: 46px;
    box-sizing: border-box;
    text-align: center;
    margin-right: 10px;
    color: #666D7F;
    font-size: 16px;
    margin-bottom: 24px;
}
.math_list>a:hover{
    color: #3367D6;
    border: 1px solid #3367D6;
}
.math_list>a.active{
    color: #3367D6;
    border: 1px solid #3367D6;
    background: rgba(240, 247, 255, 0.39);
}

/*连接大学企业科技人员*/
.index_connect_college{
    display:flex;
    /* background:#F8F8F8; */
    padding-bottom: 100px;
}
.connect_college_list{
    margin-top: 110px;
    display: flex;
    margin-bottom: 126px;
    box-sizing: border-box;
    padding: 0 100px;
    justify-content: space-between;
}
.connect_college_list li{/* margin-right: 260px; */text-align: center}
.connect_college_list li:last-child{
    margin-right: 0;
}
.connect_college_title{
    height: 36px;
    font-size: 22px;
    line-height: 36px;
    margin-top: 40px;
    margin-bottom: 30px;
}
.connect_btn{
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 16px;
    border-radius: 4px;
    box-sizing: border-box;
}
.connect_btn1{
    padding: 0 24px;
    border:1px solid #DDE5F7;
    color: #999CAB;
    font-weight: bold;
}
.connect_btn1:hover{
    border:1px solid #3367D6;
    color: #3367D6;
}
.connect_btn2{
    padding: 0 44px;
    border:1px solid #3367D6;
    color: #3367D6;
}
.connect_btn2:hover{
    background: #3676F6;
    color: #fff;
}
.know_more{background: #F5F7FF;width: 1200px;padding-right: 46px;margin: 0 auto;display: flex;align-items: center}
.know_more .know_more_img{
    width: 400px;
    height: 150px;
    background: url("../images/SIEen.png") no-repeat;
    background-size: cover;
    /* font-size: 36px; */
    line-height: 150px;
    text-align: center;
    /* color: #fff; */
    /* font-weight: bold; */
    margin-right: 50px;
    flex-shrink: 0;
}
.know_moreTxt{margin-right: 80px}
.know_moreTxt>div:nth-child(1){
    font-size: 19px;
    margin-bottom: 10px;
}
.know_moreTxt>div:nth-child(2){
    font-size: 16px;
    line-height: 1.5;
}

/*底部*/
.footer {
    background: #272727;
    padding-top: 32px;
    padding-bottom: 22px;
    box-sizing: border-box;
    color: rgba(255,255,255,0.4);;
}
.footer_top {
    display: flex;
}
.footer_right {
    display: flex;
}
.footer_center {
    margin: 12px 28px 0 0;
    display: flex;
}
.footer_title{
    font-size: 16px;
    color: rgba(255,255,255,0.7);;
}
.footer_center li {
    margin-right: 44px;
}
.footer_center li>a{display: block;line-height: 30px;color: rgba(255,255,255,0.4);}
.footer_center li>a:hover{color: #fff}
.attention_us {
    margin-top: 16px;
}
.attention_us .icon{
    width: 50px!important;
    height: 50px!important;
    background-size: 32px !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border:1px solid rgba(255,255,255,0.8);
    border-radius: 50%;
    box-sizing: border-box;
}
.attention_us .icon:hover{
    border:1px solid rgba(255,255,255,1);
}
.attention_us .wei-chat{
    background-image: url("../images/weixin.svg");
    opacity: 0.8;
    margin-right: 30px;
}
.attention_us .wei-chat:hover +.footer__cont--code_avator{
    display: block;
}
.attention_us .wei-bo{
    background-image: url("../images/weibo.svg");
    opacity: 0.8;
}
.attention_us .wei-chat:hover{
    background-image: url("../images/weixin.svg");
    opacity: 1;
}
.attention_us .wei-bo:hover{
    background-image: url("../images/weibo.svg");
    opacity: 1;
}
.footer_bottom{
    margin-top: 62px;
    text-align: center;
}
.footer_bottom a:hover{color: #fff}
.footer_bottom span {
    margin-right: 8px;
}

/* 查看群组按钮 */
.view-subject-groups-btn{
    font-size: 16px;
    color: #3367D6;
    margin-top: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.view-subject-groups-btn span{
    width: 22px;
    height: 22px;
    background-color:#3367D6 ;
    border-radius: 50%;
    margin-right: 10px;
    background-image: url("../images/bottom-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
    transition: all 0.3s;
    transform: rotate(0deg);
}
.view-subject-groups-btn span.active{
    transform: rotate(180deg)
}
